Subject: Any update ?

From: "Aneesh Kumar K. V" <[email-masked]>
Date: Fri, 22 Oct 2010 16:42:04 +0530

Any update on this bug ? For a source repo with large history this
really make the annotation slow. There is a example of how do to do this
in elisp at 

http://www.bunkus.org/cgi-bin/gitweb.cgi?p=mo-git-blame.git;a=summary

-aneesh